{
  "schemaVersion": 2,
  "items": [
    "$minecraft:armor",
    "mna:bound_charm"
  ],
  "incompatible": [
    "mna:aura-pilgrim",
    "mna:aura-jumping",
    "mna:aura-repair",
    "mna:aura-bulwark",
    "mna:aura-running",
    "mna:aura-mining",
    "mna:aura-depths"
  ]
}